Reply To: RE: Apache is broken after update to vitalpbx-2.4.0-1

VitalPBX Community Support General Discussion Apache is broken after update to vitalpbx-2.4.0-1 Reply To: RE: Apache is broken after update to vitalpbx-2.4.0-1

    Looks like your certificate for some reasons has been marked as invalid, so, try this for fix it:

    #Regenerate the let's encrypt certificate
    /usr/share/ombutel/scripts/lets_encrypt
    #Reconfigure Apache
    /usr/share/ombutel/scripts/apache_conf
    #Restart the HTTPD service
    systemctl restart httpd
    0